#@TYPE: Machine
#@NAME: Generic x86_64
#@DESCRIPTION: Machine configuration for generic x86_64 (64-bit) PCs and servers. Supports a moderately wide range of drivers that should boot and be usable on "typical" hardware.

require include/coreos-generic-arch/x64.inc
require include/coreos-generic-machine/vm.inc

SERIAL_CONSOLES_CHECK = "ttyS0"
QB_SYSTEM_NAME = "qemu-system-x86_64"

# Currently we don't support the watchdog
EFIBOOTGUARD_TIMEOUT ?= "0"
